# Uyghur translation for gmtk
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the gmtk package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gmtk\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-09-16 12:46-0600\n"
"PO-Revision-Date: 2011-03-31 05:49+0000\n"
"Last-Translator: Uyghur <ug@li.org>\n"
"Language-Team: Uyghur <ug@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2011-06-09 16:08+0000\n"
"X-Generator: Launchpad (build 13175)\n"

#: ../src/gm_audio.c:80 ../src/gm_audio.c:266
#: ../src/gmtk_output_combo_box.c:150
msgid "Default"
msgstr ""

#: ../src/gmtk_media_player.c:806 ../src/gmtk_media_player.c:1184
msgid "Frame Dropping"
msgstr ""

#: ../src/gmtk_media_player.c:820
msgid "Deinterlace"
msgstr ""

#: ../src/gmtk_media_player.c:1074
msgid "Loading..."
msgstr ""

#: ../src/gmtk_media_player.c:1212
msgid "Subtitles Visible"
msgstr ""

#: ../src/gmtk_media_player.c:1216
msgid "Subtitles Hidden"
msgstr ""

#: ../src/gmtk_media_player.c:3210
#, c-format
msgid "Failed to open %s"
msgstr ""

#: ../src/gmtk_media_player.c:3252
msgid "Compressed SWF format not supported"
msgstr ""

#: ../src/gmtk_media_player.c:3361
#, c-format
msgid "Cache fill: %2.2f%%"
msgstr ""

#: ../src/gmtk_media_player.c:3530 ../src/gmtk_media_player.c:3531
#: ../src/gmtk_media_player.c:3580 ../src/gmtk_media_player.c:3612
#: ../src/gmtk_media_player.c:3613 ../src/gmtk_media_player.c:3645
#: ../src/gmtk_media_player.c:3677
msgid "Unknown"
msgstr ""

#: ../src/gmtk_media_player.c:3591
#, c-format
msgid "External Subtitle #%i"
msgstr ""

#: ../src/gmtk_media_player.c:3784
#, c-format
msgid "Screenshot saved to '%s'"
msgstr ""

#: ../src/gmtk_media_player.c:3787 ../src/gmtk_media_player.c:3797
#: ../src/gmtk_media_player.c:3927
msgid "GNOME MPlayer Notification"
msgstr ""

#: ../src/gmtk_media_player.c:3796
msgid "Failed to take screenshot"
msgstr ""

#: ../src/gmtk_media_player.c:3924
msgid "MPlayer should be Upgraded to a Newer Version"
msgstr ""

#: ../src/gmtk_media_player.c:4190
msgid "You might want to consider upgrading mplayer to a newer version"
msgstr ""

#: ../src/gmtk_media_tracker.c:102 ../src/gmtk_media_tracker.c:106
#: ../src/gmtk_media_tracker.c:216
msgid "No Information"
msgstr ""

#: ../src/gmtk_audio_meter.c:215
msgid "No Data"
msgstr ""
